@font-face {
	font-family: "webfont_icon";
	src: url("../../assets/webfont_icon/webfont_icon.eot?v=001");
	src: url("../../assets/webfont_icon/webfont_icon.eot?#iefix&v=001") format("embedded-opentype"), url("../../assets/webfont_icon/webfont_icon.woff?v=001") format("woff"), url("../../assets/webfont_icon/webfont_icon.ttf?v=001") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong, sub, sup,
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav,
output, ruby, section, summary, time, mark,
audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
a {
	text-decoration: none;
}
html body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif !important;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
    font-size:14px;
}

/*---------- common ----------*/
.sp { display: block; }
.pc { display: none; }
.page-wrapper {
	overflow: hidden;
}

.common-heading {
	text-align: center;
	margin-bottom: 20px;
	color: #fff;
}
.common-heading h1,
.common-heading h2 {
	margin-bottom: 11px;
}
.common-heading h1 > span,
.common-heading h2 > span {
	font-size: 30px;
	line-height: 1;
	padding: 4px;
	display: inline-block;
	background-color: #e62e8b;
	color: #fff;
}
.common-heading h1 > span.small,
.common-heading h2 > span.small {
	font-size: 23px;
	padding: 5px;
	line-height: 1;
	margin-bottom: 5px;
}
.common-heading span {
	font-size: 12px;
	line-height: 16px;
	padding: 0 3px;
	display: inline-block;
	background-color: #e62e8b;
	color: #fff;
	text-transform: lowercase;
}

.common-heading .page-subtitle-top {
	font-size: 12px;
	line-height: 16px;
	padding: 0 3px;
	display: inline-block;
	background-color: initial;
	color: #000;
}
.page-subtitle::first-letter {
    text-transform: uppercase;
}
.common-heading .top-text .inner {
	background-image:url(/assets/img/top/page-title-bg.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 210px;
}

.common-heading .top-text .inner .title {
			padding-top:90px;
			text-align:center;
			color:#000000;
}
#salon_info .common-heading .top-text .inner .title {
			padding-top:110px;
			text-align:center;
			color:#000000;
}
.common-heading .top-text .inner .title .page-title {
	font-size:32px;
	letter-spacing: 0.3em;
	padding-bottom:0.3em;
	line-height: 1.2;
}

#counseling .common-heading .top-text .inner .title .page-title,
#benefit .common-heading .top-text .inner .title .page-title {
	font-size:28px;
	padding-bottom:0.3em;
	line-height: 1.2;
}
.lesson_1 .common-heading .top-text .inner .title .page-title,
.lesson_2 .common-heading .top-text .inner .title .page-title,
.lesson_3 .common-heading .top-text .inner .title .page-title,
.lesson_4 .common-heading .top-text .inner .title .page-title,
.lesson_5 .common-heading .top-text .inner .title .page-title,
#salon_area .common-heading .top-text .inner .title .page-title,
#salon_info .common-heading .top-text .inner .title .page-title {
	font-size:24px;
	padding-bottom:0.3em;
	line-height: 1.2;
}

.common-heading .top-text .inner .title.maintenance .page-title {
	font-size:24px;
	padding-bottom:0.3em;
	line-height: 1.2;
}
.common-heading .top-text .inner .title.maintenance .page-subtitle {
	font-size: 18px;
  font-family: "Brush Script MT",cursive;
  background-color: rgba(0,0,0,0);
  color: #000000;
}

.common-heading .top-text .inner .title .no-spacing {
	letter-spacing: 0!important;
}
#salon_area .common-heading .top-text .inner .title .no-spacing,
#salon_info .common-heading .top-text .inner .title .no-spacing {
	letter-spacing: 0!important;
}

.common-heading .top-text .inner .title .page-subtitle {
	font-size:20px;
	font-family: "Brush Script MT",cursive;
	background-color:rgba(0,0,0,0);
	color:#000000;
}

.common-desc {
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 24px;
}
.common-img {
	width: 280px;
	padding: 0 20px 30px;
	margin: auto;
}
.page-wrapper sup {
	-webkit-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	display: inline-block;
}
/* salon review */
#coco-review-widget3 {
	margin-top: 40px;
}
#coco-review-widget3 .coco-review-widget3_powerdByCoco {
	visibility: hidden;
	height: 0;
}
#coco-review-widget3 .coco-review-widget3_readMoreBtnWrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

/*modal-video*/
.modal-video {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1000000;
	cursor: pointer;
	opacity: 1;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-name: modal-video;
	animation-name: modal-video;
	-webkit-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
.modal-video-close {
	opacity: 0;
}
.modal-video-close .modal-video-movie-wrap {
	-webkit-transform: translate(0, 20px);
	-ms-transform: translate(0, 20px);
	transform: translate(0, 20px);
}
.modal-video-body {
	max-width: 940px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: table;
}
.modal-video-inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
.modal-video-movie-wrap {
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 56.25%;
	background-color: #333;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-name: modal-video-inner;
	animation-name: modal-video-inner;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: -webkit-transform 0.3s ease-out;
	-o-transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.modal-video-movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.modal-video-close-btn {
	position: absolute;
	z-index: 2;
	top: -35px;
	right: -35px;
	display: inline-block;
	width: 35px;
	height: 35px;
	overflow: hidden;
	border: none;
	background: transparent;
}
.modal-video-close-btn:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.modal-video-close-btn:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.modal-video-close-btn:before,
.modal-video-close-btn:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: -6px;
}

/*---------- header ----------*/
body.is-fixed,
body.is-fixed body {
	/* height: 100%; */
    overflow: hidden;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    color: #fff;
}
.header__fixedarea {
    background-color: rgb(255,255,255,0.5);
    position: relative;
    height: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    z-index: 10;
}
.open .header__fixedarea {
	background-color: #ffffff;
}
.header__fixedarea__logo {
    position: absolute;
    width: 85px;
    top: 50%;
    left: 15px;
    margin-top: -8px;
}
.header__fixedarea__logo a {
    display: block;
}
.header__other__logo {
    display: flex;
    position: absolute;
    width: 130px;
    top: 14%;
    right: 90px;
}
.header__fixedarea__btn {
    position: absolute;
    right: 15px;
    top: 20%;
    margin-top: -9px;
    background-color: #e62e8b;
    padding: 18px;
}
.open .header__fixedarea__btn {
	padding: 20px;
}
.header__fixedarea__btn:before {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    speak: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "webfont_icon";
    content: "";
    font-size: 18px;
}
.open .header__fixedarea__btn:before {
    font-family: "webfont_icon";
    content: "";
	font-size: 18px;
}
.header-wrap {
	background-color: #e62e8b;
	position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: block;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    box-sizing: border-box;
	overflow: auto;
}
.open .header-wrap {
	visibility: visible;
    opacity: 1;

}
.header__border {
	display: none;
}
.open .header__border {
	display: block;
	border-top: 1px solid #fff;
	margin: 1em 0;
	background-color: #fff;
}
.header__content {
    display: none;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    z-index: 1;
	text-align: center;
}
.open .header__content {
	display: block!important;
	animation: fadeIn 1s ease 0s 1 normal;
	-webkit-animation: fadeIn 1s ease 0s 1 normal;
}
.header__content__top {
    padding-bottom: 40px;
}
.header__content__accordion {
    line-height: 40px;
    font-size: 14px;
    font-weight: 400;
}
.header__content__accordion.about {
    color: #fff;
    border-top: 1px solid #f7c9dd;
    display: block;
    position: relative;
}
.header__content__accordion span {
    color: #fff;
    border-bottom: 1px solid #f7c9dd;
    display: block;
    position: relative;
}
.header__content__accordion span:after {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    speak: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "webfont_icon";
    content: "";
    color: #fff;
    font-size: 11px;
    position: absolute;
    right: 21px;
    top: 50%;
    margin-top: -5px;
}
.header__content__accordion span.is-current:after {
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	font-size: inherit;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	speak: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "webfont_icon";
	content: "";
	font-size: 11px;
}
.header__content__accordion ul {
    display: none;
    background-color: #fff;
}
.header__content__accordion ul li {
    border-bottom: 1px solid #f7c9dd;
}
.header__content__accordion ul li a {
    color: #e62e8b;
    display: block;
    position: relative;
    font-size: 13px;
}
.header__content__accordion ul li a:after {
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	font-size: inherit;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	speak: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "webfont_icon";
	content: "";
	color: #e62e8b;
	font-size: 10px;
	position: absolute;
	right: 21px;
	top: 50%;
	margin-top: -5px;
}
.header__content__menu {
    text-align: center;
}
.header__content__menu a {
    width: 100%;
    line-height: 40px;
    display: block;
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid #f7c9dd;
    position: relative;
}
.header__content__menu a:after {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    speak: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "webfont_icon";
    content: "";
    color: #fff;
    font-size: 10px;
    position: absolute;
    right: 21px;
    top: 50%;
    margin-top: -5px;
}
.header__content__list li {
    text-align: center;
}
.header__content__list li a, .header__content__list li span {
    width: 100%;
    line-height: 40px;
    display: block;
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid #f7c9dd;
    position: relative;
}
.header__content__list li a:after {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    speak: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "webfont_icon";
    content: "";
    color: #fff;
    font-size: 10px;
    position: absolute;
    right: 21px;
    top: 50%;
    margin-top: -5px;
}
.header__content__accordion.salon {
    border-top: 1px solid #f7c9dd;
}
.header__content__accordion.salon ul {
	*zoom: 1;
}
.header__content__accordion.salon ul:after {
	content: "";
	display: table;
	clear: both;
}
.header__content__accordion.salon .is-current ul {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
.header__content__accordion.salon ul li {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.header__content__accordion.salon ul li:nth-child(1) {
    width: 100%;
}
.header__content__accordion.salon ul li:nth-child(even) {
	border-right: 1px solid #f7c9dd;
}
.header__content__btn {
    border-bottom: 1px solid #f7c9dd;
    padding: 40px 20px;
}
.header__content__btn a {
	font-weight: 400;
}
.header__content__btn a.counseling {
    display: block;
    text-align: center;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    height: 60px;
    background-color: #fff;
    margin-bottom: 20px;
}
.header__content__btn a.counseling > span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #e62e8b;
    font-size: 14px;
    white-space: nowrap;
}
.header__content__btn a.counseling:after {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    speak: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "webfont_icon";
    content: "";
    color: #e62e8b;
    font-size: 18px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
}
.header__content__btn a.mypage {
    display: block;
    text-align: center;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    height: 60px;
    background-color: #e62e8b;
    border: 1px solid #fff;
    margin-bottom: 15px;
}
.header__content__btn a.mypage:after {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    speak: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "webfont_icon";
    content: "";
    color: #fff;
    font-size: 18px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
}
.header__content__btn a.mypage > span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 14px;
    white-space: nowrap;
}
.header__content__sns {
    margin-top: 30px;
    margin-bottom: 28px;
}
.header__content__sns__heading {
    text-align: center;
    padding-bottom: 16px;
}
.header__content__sns__heading img {
    width: 97px;
}
.header__content__sns__list {
    width: 230px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.header__content__sns__list li {
    width: 40px;
}
.header__content__bnr {
    text-align: center;
    margin-bottom: 20px;
}
.header__content__bnr a {
    display: inline-block;
    width: 280px;
}
.header__content__text {
    font-size: 10px;
    text-align: center;
    padding-bottom: 78px;
}
/*---------- breadcrumbs ----------*/
.breadcrumbs {
	max-width: 700px!important;
	width: unset!important;
	padding: 30px 1rem 70px;
	line-height: 1.5em;
}
.breadcrumbs a {
	color: #000 !important;
	text-decoration: underline !important;
}
.breadcrumbs a:hover {
	text-decoration: none !important;
}

/*---------- footer ----------*/
.footer {
    padding-top: 30px;
}
.tel .tel-inner {
	padding: 10px 0;
	color: #ff67ad;
}
.center {
    text-align: center;
    margin: 0 auto;
}
.tel .tel-inner .reserve {
	font-size: 22px;
	padding-bottom: 0.5em;
}
.tel .tel-inner .reserve img {
	width: 94%;
	max-width: 338px;
}
.tel .tel-inner .text {
	font-size: 10px;
	line-height: 1.5;
}
.footer-bottom .logo {
	width: 250px;
	padding-top: 30px;
}
.footer-bottom .logo img {
    width: 80%;
}
.footer-bottom .link-list ul {
	padding-top: 21px;
	font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 2;
	color: #333331;
	max-width: 340px;
}
.footer-bottom .link-list ul li {
    display: inline-block;
    vertical-align: top;
}
.footer-bottom .link-list a {
	color: #000;
}
.footer-bottom .sns {
    padding: 22px 0 45px;
}
.footer-bottom .sns ul {
    width: 240px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.footer-bottom .sns li {
    width: 32px;
}
.footer-bottom .copyright {
    width: 100%;
    letter-spacing: 3px;
}
.footer-bottom .copyright p {
    padding: 13px 0;
}
@media screen and (min-width: 768px) {

	.common-heading .top-text .inner img {
		width:218px;
		padding-top:170px;
	}

	.common-heading .top-text .inner .title {
		padding-top:80px;
	}
	#salon_info .common-heading .top-text .inner .title {
		padding-top:110px;
	}

	.common-heading .top-text .inner .title .page-title {
		font-size:40px;
	}

	#salon_area .common-heading .top-text .inner .title .page-title,
	#salon_info .common-heading .top-text .inner .title .page-title {
		font-size:28px;
	}

	.common-heading .top-text .inner .title.maintenance .page-title {
		font-size:26px;
	}
	.common-heading .top-text .inner .title.maintenance .page-subtitle {
		font-size: 22px;
	}

	.common-heading .top-text .inner .title .page-subtitle {
		font-size:24px;
	}

    /*---------- common ----------*/
    .sp { display: none; }
    .pc { display: block; }

    .common-heading {
        margin-bottom: 30px;
    }
    .common-heading h1,
    .common-heading h2 {
        margin-bottom: 15px;
    }
    .common-heading h1 > span,
    .common-heading h2 > span {
        font-size: 50px;
        line-height: 1;
        padding: 9px;
    }
    .common-heading h1 > span.small,
    .common-heading h2 > span.small {
        font-size: 36px;
        padding: 6px;
        line-height: 1;
        margin-bottom: 11px;
    }
    .common-heading span {
        font-size: 18px;
        line-height: 27px;
        padding: 0 6px;
    }
		.common-heading .page-subtitle-top {
        font-size: 18px;
        line-height: 27px;
        padding: 0 6px;
    }
    .common-desc {
        font-size: 15px;
        line-height: 26px;
        font-weight: bold;
        margin-bottom: 35px;
    }
    .common-img {
        width: 720px;
        padding-bottom: 30px;
    }
	/*---------- header ----------*/
	.header {
		-webkit-transition: height 0.3s;
		-o-transition: height 0.3s;
		transition: height 0.3s;
	}
	.header__fixedarea {
		height: 60px;
	}
	.header__fixedarea__logo {
		width: 120px;
		top: 50%;
		left: 20px;
		margin-top: -10px;
	}
	.header__other__logo {
		width: 160px;
		top: 16%;
		right: 140px;
		margin-top: -2px;
	}
	.header__fixedarea__btn {
		right: 42px;
		top: 20%;
		margin-top: -11px;
		padding: 29px;
		cursor: pointer;
	}
	.open .header__fixedarea__btn {
		padding: 29px 31px;
	}
	.header__fixedarea__btn:before,
	.open .header__fixedarea__btn:before {
		font-size: 22px;
	}
	.header-wrap {
		top: 60px;
	}
	.header__content {
		width: 720px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0 auto;
		padding-top: 60px;
		z-index: 1;
	}
	.header__content__top {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header__content__top > * {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.header__content__accordion {
		line-height: unset;
		text-align: left;
	}
	.header__content__accordion.about {
		border-top: unset;
		width: 220px;
		border-right: 1px solid #f7c9dd;
		padding-right: 28px;
	}
	.header__content__accordion span {
		border-bottom: unset;
		font-weight: 400;
		font-size: 20px;
		margin-bottom: 24px;
	}
	.header__content__accordion span:after {
		content: unset;
	}
	.header__content__accordion span.open:after {
		content: unset;
	}
	.header__content__accordion ul {
		display: block!important;
		background-color: unset;
	}
	.header__content__accordion ul li {
		border-bottom: unset;
		font-weight: normal;
		margin-bottom: 19px;
	}
	.header__content__accordion ul li a {
		color: #fff;
		font-size: 14px;
	}
	.header__content__accordion ul li a:after {
		color: #fff;
		font-size: 10px;
		position: absolute;
		right: 0px;
		top: 50%;
		margin-top: -5px;
	}
	.header__content__accordion ul li a.line2 {
		line-height: 17px;
	}
	.header__content__menu {
		text-align: left;
	}
	.header__content__top .plan {
		width: 260px;
		border-right: 1px solid #f7c9dd;
		padding-left: 33px;
		padding-right: 28px;
	}
	.header__content__menu a {
		line-height: unset;
		font-size: 20px;
		border-bottom: unset;
		margin-bottom: 25px;
	}
	.header__content__menu a:after {
		font-size: 14px;
		position: absolute;
		right: 0px;
		top: 50%;
		margin-top: -7px;
	}
	.header__content__list {
		width: 240px;
		padding-left: 34px;
	}
	.header__content__list li {
		text-align: left;
		margin-bottom: 30px;
	}
	.header__content__list li a, .header__content__list li span {
		line-height: unset;
		border-bottom: unset;
		color: #fff;
		display: block;
		position: relative;
		font-size: 20px;
		font-weight: 400;
	}
	.header__content__list li a:after {
		font-size: 14px;
		position: absolute;
		right: 0px;
		top: 50%;
		margin-top: -7px;
	}
	.header__content__bottom {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-top: 20px;
		margin-top: 20px;
		border-top: 1px solid #f7c9dd;
	}
	.header__content__accordion.salon {
		border-top: unset;
		width: 310px;
		border-right: 1px solid #f7c9dd;
		padding-top: 20px;
	}
	.header__content__accordion.salon ul {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-right: 30px;
	}
	.header__content__accordion.salon ul:after {
		content: unset;
	}
	.header__content__accordion.salon ul li {
		width: 50%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
	}
	.header__content__accordion.salon ul li:nth-child(even) {
		border-right: unset;
		width: 140px;
		padding-left: 0;
	}
	.header__content__accordion.salon ul li:nth-child(odd) {
		width: 138px;
		padding-left: 30px;
	}
	.header__content__accordion.salon ul li:nth-child(1) {
		width: 100%;
		padding-left: 0;
	}
	.header__content__accordion.salon ul li:nth-child(1) a {
		width: 140px;
	}
	.header__content__bottom .header__content__bottom__right {
		width: 389px;
		padding-left: 20px;
	}
	.header__content__btn {
		border-bottom: 1px solid #f7c9dd;
		padding: 16px 0 35px 10px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header__content__btn a {
		width: 185px;
	}
	.header__content__btn a.counseling {
		-webkit-transition: -webkit-transform 0.2s;
		transition: -webkit-transform 0.2s;
		-o-transition: transform 0.2s;
		transition: transform 0.2s;
		transition: transform 0.2s, -webkit-transform 0.2s;
		cursor: pointer;
		margin: auto;
	}
	.header__content__btn a.counseling span,
	.header__content__btn a.mypage span {
		font-size: 13px;
		line-height: 20px;
	}
	.header__content__btn a.mypage {
		margin-left: 10px;
		-webkit-transition: -webkit-transform 0.2s;
		transition: -webkit-transform 0.2s;
		-o-transition: transform 0.2s;
		transition: transform 0.2s;
		transition: transform 0.2s, -webkit-transform 0.2s;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: auto;
	}
	.header__content__btn a.mypage:after {
		height: 18px;
	}
	.header__content__btn a.mypage > span {
		color: #fff;
	}
	.header__content__sns {
		margin-top: unset;
		margin-bottom: unset;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-left: 63px;
		padding-right: 54px;
		padding-top: 20px;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.header__content__sns__heading {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		margin: auto;
		padding-bottom: 1rem;
	}
	.header__content__sns__heading img {
		width: 118px;
	}
	.header__content__sns-__ist {
		width: 250px;
		margin: auto;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.header__content__bnr {
		margin-top: 40px;
		width: 100%;
	}
	.header__content__bnr a {
		width: 480px;
	}
	.header__content__text {
		font-size: 13px;
		padding-bottom: 60px;
		padding-top: 40px;
		width: 100%;
	}
    /*---------- breadcrumbs ----------*/
	.breadcrumbs {
		max-width: 1280px!important;
		padding: 50px 1rem;
		margin: 0 auto;
	}

    /*---------- footer ----------*/
	.footer {
		padding-top: 100px;
	}
	.tel .tel-inner {
		padding: 30px 0;
	}
	.tel .tel-inner .reserve {
		font-size: 38px;
		padding-bottom: 0.5em;
	}
	.tel .tel-inner .reserve img {
		width: 100%;
		max-width: 585px;
	}
	.tel .tel-inner .text {
		font-size: 14px;
	}
	.footer-bottom .logo img {
		width: 100%;
	}
	.footer-bottom .link-list ul {
		padding-top: 36px;
	}
	.footer-bottom .sns {
		padding: 45px 0;
	}



}
@-webkit-keyframes modal-video {
	from { opacity: 0; }
	to { opacity: 1; }
}

@keyframes modal-video {
	from { opacity: 0; }
	to { opacity: 1; }
}

@-webkit-keyframes modal-video-inner {
    from {
        -webkit-transform: translate(0, 20px);
        transform: translate(0, 20px);
    }
    to {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes modal-video-inner {
    from {
        -webkit-transform: translate(0, 20px);
        transform: translate(0, 20px);
    }
    to {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes fadeIn {
    0% {opacity: 0;transform: translateY(-20px)}
	100% {opacity: 1;transform: translateY(0);}
}
